*{
	margin:0;
	padding:0;
}

body{
	background: url('imgs/bg.jpg') repeat;
}

@font-face {
    font-family: 'gibsonbold_italic';
    src: url('fonts/gibson-bolditalic-webfont.eot');
    src: url('fonts/gibson-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gibson-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/gibson-bolditalic-webfont.woff') format('woff'),
         url('fonts/gibson-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/gibson-bolditalic-webfont.svg#gibsonbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gibsonregular';
    src: url('fonts/gibson-regular-webfont.eot');
    src: url('fonts/gibson-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gibson-regular-webfont.woff2') format('woff2'),
         url('fonts/gibson-regular-webfont.woff') format('woff'),
         url('fonts/gibson-regular-webfont.ttf') format('truetype'),
         url('fonts/gibson-regular-webfont.svg#gibsonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gibsonsemibold';
    src: url('fonts/gibson-semibold-webfont.eot');
    src: url('fonts/gibson-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gibson-semibold-webfont.woff2') format('woff2'),
         url('fonts/gibson-semibold-webfont.woff') format('woff'),
         url('fonts/gibson-semibold-webfont.ttf') format('truetype'),
         url('fonts/gibson-semibold-webfont.svg#gibsonsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

a{
	text-decoration: underline;
}

p{
	text-transform: uppercase;
	text-align: center;
}

h1{
	position: absolute;
	top: 50%;
	margin-top: -94px;
	right: 0;
	left: 0;
}

img{
	display: block;
	max-width: 100%;
	height: auto;
	margin: auto;
}

.info{
	position: absolute;
	bottom: 60px;
	right: 0;
	left: 0
}

.container{
	width: 892px;
	margin: auto;
}

.container:before, .container:after{
	content: " ";
	display: table;
}

.container:after{
	clear: both;
}


.coming-soon{
	color:#33FF00;
	font-family: "gibsonbold_italic", arial, sans-serif;
	font-size: 22px;
	margin-bottom: 4px;
}

.enquires{
	color:#FFF;
}

.enquires{
	font-family: "gibsonsemibold", arial, sans-serif;
	font-size: 20px;
}

.enquires a{
	font-family: "gibsonregular", arial, sans-serif;
	color:#FFF;
}